﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <div style="width:100%!important;background:#fff">
        <div style="display:none;font-size:1px;color:#232323;line-height:1px;max-height:0px;max-width:0px;opacity:0;overflow:hidden">You've successfully changed your password. Your new password is ready to use immediately across all of our sites.</div>
        <table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#f5f6f7">
            <tbody>
                <tr>
                    <td style="border-collapse:collapse" width="100%" align="center" bgcolor="#f5f6f7">
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#f5f6f7" height="68" style="border-collapse:collapse" align="center">
                                        <a href="" style="text-decoration:none" target="_blank">
                                            <img style="display:inline-block;text-decoration:none;outline:none;height:38px;vertical-align:middle" src="https://mekong-tech.com/Assets/apphome/images/logo_hoanggiang.png" alt="" class="CToWUd">
                                            <span style="color:#232323;font-size:18px;color:#4c4948;display:inline-block;vertical-align:middle;height:24px;line-height:24px;font-family:Open Sans,arial,sans-serif;border-left:1px solid #767474;margin-left:10px;padding-left:10px">Hoàng giang xin chào</span>
                                        </a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse;font-size:14px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif;padding:30px 20px 0" align="left">
                                        <a style="color:#232323;text-decoration:none">Xin chào {{user}},</a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse" height="15">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse;font-size:14px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif;padding:0 20px" align="left">
                                        Chúng tôi đã nhận được phản hồi của bạn. Ý kiến của quý khách là cơ hội để chúng tôi cái tiến chất lương phục vụ. Chúng tôi sẽ liên hệ với bạn sớm nhất có thể.
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse" height="30">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse;text-align:center">
                                        <a href="{{url}}" style="border-radius:2px;color:#0070bc;text-decoration:none;text-align:center;font-size:14px;display:inline-block;margin:0 auto;border:1px solid #0070bc;padding:10px 12px;font-family:Open Sans,arial,sans-serif" target="_blank">Tiếp tục mua hàng</a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse" height="30">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                       
                       
                      


                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse" height="15">
                                    </td>
                                </tr>
                            </tbody>
                        </table>

                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#ffffff" style="border-collapse:collapse;font-size:14px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif;padding:0 20px 30px" align="left">
                                        Cảm ơn<br>Hoàng giang
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse" height="20">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse;font-size:12px;color:#232323;line-height:22px" align="center">
                                        <table width="100%" border="0" cellpadding="0" cellspacing="0">
                                            <tbody>
                                                <tr>
                                                    <td align="center" style="border-collapse:collapse;font-size:12px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif">
                                                        #<a style="color:#0070bc;text-decoration:none" href="https://quanlycty.com/" target="_blank" >HoangGiang</a>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse" height="20">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td align="center" style="border-collapse:collapse;font-size:12px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif">
                                                        <a style="display:inline-block;width:15px;height:15px;margin:0 5px;background:url(https://ci6.googleusercontent.com/proxy/15l2-R6m36a2kP7-2Bb1xdwD09lGCfiI4mFA1jl7wb0mRS2akjxt3DBny8jutb4wkQTXvyhAEz-u7xp9eEKLQCTkWQ-09fEd5KGrSKxRHqAFw9vqQ1VdSnU=s0-d-e1-ft#https://img-en.fs.com/includes/templates/fiberstore/images/em_icon.png) no-repeat;background-position:0 0" href="" target="_blank" ></a>
                                                        <a style="display:inline-block;width:15px;height:15px;margin:0 5px;background:url(https://ci6.googleusercontent.com/proxy/15l2-R6m36a2kP7-2Bb1xdwD09lGCfiI4mFA1jl7wb0mRS2akjxt3DBny8jutb4wkQTXvyhAEz-u7xp9eEKLQCTkWQ-09fEd5KGrSKxRHqAFw9vqQ1VdSnU=s0-d-e1-ft#https://img-en.fs.com/includes/templates/fiberstore/images/em_icon.png) no-repeat;background-position:-20px 0" href="" target="_blank" ></a>
                                                        <a style="display:inline-block;width:15px;height:15px;margin:0 5px;background:url(https://ci6.googleusercontent.com/proxy/15l2-R6m36a2kP7-2Bb1xdwD09lGCfiI4mFA1jl7wb0mRS2akjxt3DBny8jutb4wkQTXvyhAEz-u7xp9eEKLQCTkWQ-09fEd5KGrSKxRHqAFw9vqQ1VdSnU=s0-d-e1-ft#https://img-en.fs.com/includes/templates/fiberstore/images/em_icon.png) no-repeat;background-position:-40px 0" href="" target="_blank" ></a>
                                                        <a style="display:inline-block;width:15px;height:15px;margin:0 5px;background:url(https://ci6.googleusercontent.com/proxy/15l2-R6m36a2kP7-2Bb1xdwD09lGCfiI4mFA1jl7wb0mRS2akjxt3DBny8jutb4wkQTXvyhAEz-u7xp9eEKLQCTkWQ-09fEd5KGrSKxRHqAFw9vqQ1VdSnU=s0-d-e1-ft#https://img-en.fs.com/includes/templates/fiberstore/images/em_icon.png) no-repeat;background-position:-60px 0" href="" target="_blank" ></a>
                                                        <a style="display:inline-block;width:15px;height:15px;margin:0 5px;background:url(https://ci6.googleusercontent.com/proxy/15l2-R6m36a2kP7-2Bb1xdwD09lGCfiI4mFA1jl7wb0mRS2akjxt3DBny8jutb4wkQTXvyhAEz-u7xp9eEKLQCTkWQ-09fEd5KGrSKxRHqAFw9vqQ1VdSnU=s0-d-e1-ft#https://img-en.fs.com/includes/templates/fiberstore/images/em_icon.png) no-repeat;background-position:-80px 0" href="" target="_blank" ></a>
                                                        <a style="display:inline-block;width:15px;height:15px;margin:0 5px;background:url(https://ci6.googleusercontent.com/proxy/15l2-R6m36a2kP7-2Bb1xdwD09lGCfiI4mFA1jl7wb0mRS2akjxt3DBny8jutb4wkQTXvyhAEz-u7xp9eEKLQCTkWQ-09fEd5KGrSKxRHqAFw9vqQ1VdSnU=s0-d-e1-ft#https://img-en.fs.com/includes/templates/fiberstore/images/em_icon.png) no-repeat;background-position:-100px 0" href="" target="_blank" ></a>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse" height="20">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td align="center" style="border-collapse:collapse;font-size:12px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif">
                                                        <a style="text-decoration:none;font-size:12px;color:#232323;line-height:12px;display:inline-block;font-family:Open Sans,arial,sans-serif;padding-right:6px;border-right:1px solid #232323;margin-right:4px" href="" target="_blank" >Contact Us</a>
                                                        <a style="text-decoration:none;font-size:12px;color:#232323;line-height:12px;display:inline-block;font-family:Open Sans,arial,sans-serif;padding-right:6px;border-right:1px solid #232323;margin-right:4px" href="" target="_blank" >My Account</a>
                                                        <a style="text-decoration:none;font-size:12px;color:#232323;line-height:12px;display:inline-block;font-family:Open Sans,arial,sans-serif;padding-right:6px;border-right:1px solid #232323;margin-right:4px" href="" target="_blank" >Shipping &amp; Delivery</a>
                                                        <a style="text-decoration:none;font-size:12px;color:#232323;line-height:12px;display:inline-block;font-family:Open Sans,arial,sans-serif;padding-right:6px" href="" target="_blank" >Return Policy</a>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse" height="15">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td align="center" style="border-collapse:collapse;font-size:12px;color:#232323;line-height:18px;font-family:Open Sans,arial,sans-serif">
                                                        Bạn đã đăng ký email này với tư cách là <a style="color:#0070bc;text-decoration:none">{{Email}}</a>.
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse" height="15">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td align="center" style="border-collapse:collapse;font-size:12px;color:#232323;line-height:22px;font-family:Open Sans,arial,sans-serif">
                                                        Copyright © 2021 <a style="color:#232323;text-decoration:none" href="https://quanlycty.com/" target="_blank" >HoangGiang</a> All Rights Reserved.
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table width="640" border="0" cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td bgcolor="#f5f6f7" style="border-collapse:collapse" height="15">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div style="display:none;white-space:nowrap;font:15px courier;line-height:0">
                            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
        <table width="700" border="0" cellpadding="0" cellspacing="0" id="m_-5164471306615933979m_-7247573128365416932m_4216763956208593540spacer-600" style="width:600px;max-width:600px;min-width:600px">
            <tbody>
                <tr>
                    <td bgcolor="#ffffff"><img src="https://ci3.googleusercontent.com/proxy/E8iBO7P5X3jiPJ1YNHyFHwJXEWoRuFJOraXRldm9lPdyh0aM9wq0Rz1wadSJ_tKaB-U4gWolHGeU6TiGEfuNioG_YUCcjUxy0Y-hr3klA1m3LtOtXRzA3dPSPUgsI7H5EtHu6juKEkIHg8KEUwfqjdbUikISCRlqxBPLxH0ya8pyZ3_Zr4rZyQ=s0-d-e1-ft#http://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7B123c1adb-7774-4470-b163-77f859ab86ff%7D_spacer.gif" border="0" width="700" height="1" hspace="0" vspace="0" style="width:700px;min-width:700px" class="CToWUd"></td>
                </tr>
            </tbody>
        </table>
        <table cellpadding="0" cellspacing="0" style="border:0px;padding:0px;margin:0px;display:none;float:left">
            <tbody>
                <tr>
                    <td height="1" style="font-size:1px;line-height:1px;padding:0px">
                        <br>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

    <!--<h1>Cảm ơn quý khách đã liên với chúng tôi, chúng tôi sẽ phản hồi sớm nhất cho quý khách</h1>

    <a href="{{url}}">Email: {{Email}}</a>
    <p>Số điện thoại : {{sdt}}</p>-->

</body>
</html>